Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/26613/?format=api
{ "ob_id": 26613, "uuid": "2aa024ead0654bab920fd865ee520049", "title": "BAS: Picarro (G2301) gas analyser", "abstract": "British Antarctic Survey (BAS) Picarro (G2301) gas analyser is a fast CO2, CH4, H2O analyser used for Eddy Covariance studies and long-term atmospheric monitoring. The heart of the Picarro is a sophisticated time-based measurement that uses a laser to quantify spectral features of gas phase molecules in an optical cavity. Picarro unique design enables an effective measurement path length of up to 20 kilometers in a compact cavity, which results in exceptional precision and sensitivity in a small footprint. Picarro uses a patented, high-precision wavelength monitor to maintain absolute spectral position, which combats the drift inherent in all lasers and ensures accurate peak quantification\"", "keywords": "BAS, methane, carbon dioxide", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9683/?format=api" ], "instrumentType": "gas_chromatograph", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111859/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111860/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/168426/?format=api" ] }